Bug 154036 - New port: net-mgmt/hastmon Cluster monitoring daemon
Summary: New port: net-mgmt/hastmon Cluster monitoring daemon
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-15 18:40 UTC by Mikolaj Golub
Modified: 2011-03-17 17:30 UTC (History)
0 users

See Also:


Attachments
file.shar (2.42 KB, text/plain)
2011-01-15 18:40 UTC, Mikolaj Golub
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mikolaj Golub 2011-01-15 18:40:09 UTC
hastmon is a monitoring daemon that allows a couple of hosts to run a
service providing automatic failover. Those machines will be called a
cluster and each machine is one cluster node. hastmon is designed for
clusters that work in Primary-Secondary configuration, which means 
that only one of the cluster nodes can be active at any given time.

WWW: http://hastmon.googlecode.com/

It can be used e.g. for managing HAST.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-01-28 05:06:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-03-17 17:28:07 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2011-03-17 17:28:34 UTC
miwi        2011-03-17 17:28:20 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt             Makefile 
  Added files:
    net-mgmt/hastmon     Makefile distinfo pkg-descr 
  Log:
  hastmon is a monitoring daemon that allows a couple of hosts to run a
  service providing automatic failover. Those machines will be called a
  cluster and each machine is one cluster node. hastmon is designed for
  clusters that work in Primary-Secondary configuration, which means
  that only one of the cluster nodes can be active at any given time.
  
  WWW: http://hastmon.googlecode.com/
  Author: Mikolaj Golub <to.my.trociny@gmail.com>
  
  PR:             ports/154036
  Submitted by:   Mikolaj Golub <to.my.trociny at gmail.com>
  
  Revision  Changes    Path
  1.235     +1 -0      ports/net-mgmt/Makefile
  1.1       +46 -0     ports/net-mgmt/hastmon/Makefile (new)
  1.1       +2 -0      ports/net-mgmt/hastmon/distinfo (new)
  1.1       +8 -0      ports/net-mgmt/hastmon/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"